How to remove libvlccore8 from Debian 9 (Stretch)